/*
**	Page builder elements style
*/

.accordion-inner{ padding:9px 15px;}
.row-fluid .horizontal .form-container{ background-color:#f5f5f5;}
.jw-service-icon > i.jw-font-awesome{ color:#666;}
.jw-service-box h3,
.jw-service-box p{ color:#666;}
.jw-our-team .member-image{ text-align:center;}
.jw-our-team .member-image img{ display:inline-block}
.jw-testimonials .bx-default-pager{ display:none !important;}